body.i18n-fr .filter-left-section .views-exposed-form .views-submit-button{
	padding-right: 5px;
}
body.i18n-fr .filter-left-section button{
    padding-left: 0;
    padding-right: 0;
    font-size: 11px;
    width: 100%;
    text-align: center;
}




@media only screen and (min-width: 1200px){
	

	.i18n-fr .commitment-landing-filter-content-wrapper .form-radios .control-label{
	    margin-right: 20px;
	}

}


@media (min-width: 991px) and (max-width: 1200px){
	body.fxd-hd.i18n-fr header.navbar{
		width: calc(100% - 175px);
	}
	body.fxd-hd.i18n-fr .search-language-block-wrapper{
		width: 175px;
	}
	body.fxd-hd.i18n-fr header .navbar-collapse.collapse .menu a, header .tb-megamenu .nav > li > a{
    	margin: 0 8px;
    	font-size: 13px !important;
	}
}

@media only screen and (max-width: 1200px){
	

	.i18n-fr .commitment-landing-filter-content-wrapper .view-filters .views-exposed-widgets .views-reset-button{
		display: block;
		position: absolute;
		top: 30px;
	}
	.i18n-fr .commitment-landing-filter-content-wrapper .view-filters .views-exposed-widget .form-submit{
	    width: 27px;
	    height: 27px;
	    background-size: 15px;
	}

}

@media only screen and (max-width: 991px){
	.commitment-landing-filter-content-wrapper .view-filters .form-radios{
		align-items: flex-start;
	}
	.i18n-fr .commitment-landing-filter-content-wrapper .view-filters .views-exposed-widgets .views-reset-button{
		top: 15px;
	}

	.i18n-fr .commitment-landing-filter-content-wrapper .anm_radio{
		position: absolute;
	}
	.i18n-fr .commitment-landing-filter-content-wrapper .form-radios .control-label{
		margin-right: 15px;
	}
}

@media only screen and (max-width: 480px){
	.i18n-fr .commitment-landing-filter-content-wrapper .view-filters .views-exposed-widget{
		padding-left: 10px;
	}
}


